@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector
	
*/
/*
@import url("/20041028192647/http://www.flashempire.com/css/font.css");
@import url("/20041028192647/http://www.flashempire.com/css/nav.css");
@import url("/20041028192647/http://www.flashempire.com/css/form.css");
@import url("/20041028192647/http://www.flashempire.com/css/footer.css");
*/
/*基础元素*/
body {
	font-size:12px;
	padding: 0;
	margin: 0;
	height: auto;
	background-color:#333333
}
img {
	border:0;
}
/*main layout*/
#layout { 
	width: 864px !important;       /*mozilla & IE6*/
	width /**/: 870px;               /*IE 5.x*/
	margin: 0;
	padding: 3px;
	background-color:#E9E9E9;
}

.pod{
	margin: 0;
	border:1px solid #333333;
	background-color:#FFFFFF;
}
/*top function area CSS Define*/
#top_all {

	width: 862px !important;
	width /**/: 864px;
	border:1px solid #333333;
	background-color:#333333;
	margin: 0 auto;	
}
#contentDiv {
	width: 862px !important;
	width /**/: 864px;
	border:1px solid #333333;
	background-color:#333333;
	margin: 0 auto;	
}
#contentleft02{
   overflow:hidden;    
    float:left;
    width:574px;
	margin: 0 auto;	
}
#contentRight02{
    background-color:#808080;
    float:right;
    width:288px;
}
#banner,#top_member,#top_search, .pod{
	overflow:hidden;
	background-color:#5C5C5C;
	height:60px !important;
	height /**/: 62px;
}
#banner {
	width: 468px !important;
	width /**/: 470px;
	float:left;
}
#top_member {
	width: 240px !important;
	width /**/: 242px;
	float:left;
}
.topfun {
	width:100%;
	border:0;
	border-spacing:0px;
	margin:1px 0 0 0px;
}
.topfun td{
	border-spacing:0px;
	padding:0px;
}
[xmlns] table.topfun{
	margin:4px 0 0 2px;;
	border-spacing:2px;
}

.topfun .dropSelection{font-size:9pt;}

/* added by eastecho*/
.lightgreen{
	color:#C0FF00;
}
#top_member #up{
	background-color:#414141;
	border-bottom:1px solid #7D7D7D;
	color:#FFFFFF;
	height:22px;
}
#top_member #goleft{
	float:left;
	font-weight:bold;
	font-family: Verdana;
	padding-top:3px;
	padding-left:4px;
}
#top_member #goright{
	float:right;
	padding-top:4px;
	padding-right:4px;
}
#top_member ul{
	margin:0em;
	padding:0em;
}
#top_member li{
	display:block;
	margin:0px;
	float:left;
	list-style-type: none;
	height:23px;
}
#top_member a.unav{
	cursor:hand;
	padding:0px 6px;
	background-color:#5C5C5C;
	display:block;
	background-image: url("/20041028192647/http://www.flashempire.com/img/u_li.gif");
	background-repeat: no-repeat;
	background-position: left center;
}
#top_member a.unav:hover{
	background-color:#414141;
}
#top_member .msgnum{
	text-align:center;
	font-family: Verdana;
	padding-left:0px 4px;
	width:55px;
	height:23px;
}
#top_member a.msg{
	cursor:hand;
	background-color:#5C5C5C;
	display:block;
}
#top_member a.msg:hover{
	background-color:#414141;
	text-decoration:none;
}
.dropSelect{
    background-color:#C2C2C2;
    height:20px;
    width: 79px;
	font-family: verdana;
	font-size: 12px;
}
/* end of added by eastecho*/
#top_search {
	width: 148px !important;
	width /**/: 150px;
	float:left;
}
/*通用模块*/
/*cbox是用于每一个内容宽*/
.cbox{
border:1px solid #333333;
}
/*淡灰色方块标题栏*/
.greyboxTitle2{
	height:16px !important;
	height /**/: 19px;
	padding-top: 3px;
	border-top:1px solid #E9E9E9;
	background: url("/20041028192647/http://www.flashempire.com/img/t_2greydot2.gif") no-repeat right;	
	background-color:#D2D2D2;
}
.greyboxTitle2 span {float:left;font-weight: bold;color: #FFFFFF;background: url("/20041028192647/http://www.flashempire.com/img/t_2greydot.gif") no-repeat left center;}
/*灰色方块标题栏*/
.greyboxTitle{
	height:16px !important;
	height /**/: 19px;
	padding-top: 3px;
	border-top:1px solid #A5A5A5;
	background: url("/20041028192647/http://www.flashempire.com/img/t_greydot2.gif") no-repeat right;	
	background-color:#7D7D7D;
}
.greyboxTitle span {float:left;font-weight: bold;color: #FFFFFF;background: url("/20041028192647/http://www.flashempire.com/img/t_greydot.gif") no-repeat left center;}
div.titleRight{float:right;margin-right:10px;}
div.titleRight a{color:#DFFF00;font-weight:normal;}
div.titleRight a:hover{color:#DFFF00;text-decoration:underline;font-weight:normal;}
/*淡灰色方块标题栏*/
.darkboxTitle2{
	background: url("/20041028192647/http://www.flashempire.com/img/t_2greydot2.gif") no-repeat right;	
	height:16px !important;
	height /**/: 19px;
	padding-top: 3px;
	border-top:1px solid #E9E9E9;	
	background-color:#D2D2D2;
	
}
.darkboxTitle2 span {font-weight: bold;color: #FFFFFF;background: url("/20041028192647/http://www.flashempire.com/img/t_2greydot.gif") no-repeat left center;}
/*黑色方块标题栏*/
.darkboxTitle{
background: url("/20041028192647/http://www.flashempire.com/img/t_darkdot2.gif") no-repeat right;	
	height:16px !important;
	height /**/: 19px;
	padding-top: 3px;
	border-top:1px solid #787878;	
	background-color:#4C4C4C;
}
.darkboxTitle span {font-weight: bold;color: #FFFFFF;background: url("/20041028192647/http://www.flashempire.com/img/t_darkdot.gif") no-repeat left center;}


.imgLeft-53x53{overflow:hidden;float:left;width:55px;height:120px;margin-top: 7px;margin-left: 4px;}
.imgLeft-53x53 img{border:1px solid #000000;margin-bottom:10px;
}
/*黑背景下的list*/
.darklist {
    float:right;
    list-style-type: none;
    margin:9px 0px 0px 0px;
	padding:0px;	
	width:210px;	
}
.darklist li{
    height:17px;    
	padding: 1px 0px 2px 0px ;
	margin-left: 0px !important;	
	margin-left /**/: -16px;	
	}
.darklist li a{color:#FFFFFF;}
.darklist li a:hover{color:#88F5FF;text-decoration: underline;}
/*白背景下的list*/
.arlist {
overflow:hidden;
    list-style-type: none;
	float:right; 
	width:210px;	
	padding:0px;
	margin:0em 0em 0em 0em;		
}
.arlist li{ 
     border-bottom: 1px solid #EEEEEE;
	 background: url("/20041028192647/http://www.flashempire.com/img/ar.gif") no-repeat 0px;	
     height:15px;
     display:block;	
	 padding: 4px 0px 2px 15px;
	margin-left: 0px !important;	
	margin-left /**/: -15px;
}
/*头条栏目的list*/
.arrow-list {margin:0em 0em 0em 0.2em;padding:0px;}
.arrow-list li{border-bottom: 1px solid #EEEEEE;list-style-type: none;display: block;background: url("/20041028192647/http://www.flashempire.com/img/ar.gif") no-repeat -1px;padding: 5px 10px 3px 10px;}

/*  tools  */
div.clear-both {font: 0px/0px sans-serif;clear: both;display: block}
div.clearz {font: 0px/0px sans-serif;clear: both;display: block;margin:2px;}

/*.Globel Footer-------------------------------------------------------*/
#eCopyRight {background-color:#333333;color:#A3A3A3;word-spacing : 2px;font-size: 12px;height:25px;vertical-align:middle;font-family: Tahoma;}
#eCopyRight img{float:right;margin:7px 11px 7px 11px;}
#eCopyRight p{float:left;margin:4px 0px 3px 4px;}
/*Copyright*/
#copyright{float:left;width: 870px;color: #C2C2C2;}
#copyright p{float:right;padding: 24px 3px 2px 3px;}
#copyright .line2{width: 864px;background-color: #2C2C2C;border-top: 1px solid #5C5C5C;}
#copyright img{float:right;margin-top:-20px;margin-right:5px;}
/*icp*/
#icp {margin:0px;color: #808080;width: 870px;background-color: #2C2C2C;}
#icp p{float:right;}
#icp a{color: #808080;}


/*ALLAN增加*/
.nobottom{border-bottom:0px}
.center{text-align:center;}


/*feuserform*/
#feuserform{background-color:#FFFFFF;border:1px solid #62D23E;width:540px;height:100px;overflow:hidden;padding:0px;text-align:left;}
#feuserform #title{height:24px;background: url("/20041028192647/http://www.flashempire.com/img/myfe.gif") no-repeat 0px;background-color:#62D23E;margin:0px;overflow:hidden;padding:0px 0 0 90px;font-size:12px;color:#000000; font-weight:normal;}
#feuserform #title span{position:relative;top:5px;}
#feuserform #login{background-color:#F3FFEF;}
#feuserform #login table{margin:0 0 0 15px;width:90%;height:40px;}
#feuserform #function{height:30px;padding:5px 0 0 70px;}

.goleft{
	float:left;
}
.goright{
	float:right;
}
#leftside{
	float:left;
	margin:2px;
	width :712px;
}
.left_top{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_t_top.gif");
	background-repeat: none;
	height:4px;
	font-size:0.1px;
}
.left_center{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_t_bg.gif");
	background-repeat: repeat-y;
	overflow:hidden;
}
.left_bottom{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_t_bottom.gif");
	background-repeat: none;
	height:4px;
	font-size:0.1px;
	margin-bottom:3px;
}
.left_98top{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_98_top.gif");
	background-repeat: none;
	height:4px;
	width:110px;
	font-size:0.1px;
}
.left_98center{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_98_bg.gif");
	background-repeat: repeat-y;
	/* width:110px;*/
	overflow:hidden;
}
.left_98bottom{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_98_bottom.gif");
	background-repeat: none;
	height:4px;
	width:110px;
	font-size:0.1px;
	margin-bottom:3px;
}
.left_603top{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_603_top.gif");
	background-repeat: none;
	height:4px;
	width:603px;
	font-size:0.1px;
}
.left_603center{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_603_bg.gif");
	background-repeat: repeat-y;
	width:603px;
	overflow:hidden;
}
.left_603bottom{
	background-image: url("/20041028192647/http://www.flashempire.com/bbs/images/fe5/left_603_bottom.gif");
	background-repeat: none;
	height:4px;
	width:603px;
	font-size:0.1px;
	margin-bottom:3px;
}
#rightside{
	float:right;
	width:140px;
}
.bbswidth{
	width:870px;
}
/* CSS Document */
#mainnav{
	float:none;
	background-color: #434343;
	padding: 0px;
	width: 870px;	
	border-bottom: 3px solid #333333;
	height:42px !important;
	height /**/: 45px;
}
#mainnav a{
	color:#FFFFFF;
	font-family:宋体;
	font-size:9pt;
}
#mainnav a:hover{
	color:#CCFF66;
	text-decoration:underline;
}
#mainnav #logo{float:left;height:42px;margin:0px;padding:0px;}
#mainnav #logo img{float:left;height:42px;margin:0px;padding:0px;}
/*Main Nav  
*/
#nav1{display: block;
    background-color: #7D7D7D;
	border-top:1px solid #A5A5A5;
	height:20px !important;
	height /**/: 21px;
}

#nav1 a{padding: 4px 11px 1px 13px;background: url("/20041028192647/http://www.flashempire.com/img/ar4.gif") no-repeat -1px;}
#nav1 a:hover{background-color: #727272;}
#nav2 a{background: url("/20041028192647/http://www.flashempire.com/img/ar5.gif") no-repeat -1px;}
#nav2 a:hover{background-color: #393939;}
#nav2{height:21px;background-image: url("/20041028192647/http://www.flashempire.com/img/navbg.gif") repeat-x;}
#nav1 .noArrow a,#nav2 .noArrow a{background-image: url("/20041028192647/http://www.flashempire.com/img/blk.gif");}

.navGroup{
	float:right;
	width:589px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	color:#FFFFFF;
}
.navGroup li{
	float: left;
	text-align: center;
	margin: 0px;
	font-size:9pt;
	color:#FFFFFF;
}
.navGroup li a{
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding: 5px 11px 1px 13px;
	margin:0px;
}
.navGroup li a:hover {
	color:#CCFF66;
}
/**level 2 nav*/
div #subnav{margin-top:3px;width:864px;float:inherit;}
#subnav ul{border: 0;margin: 0;padding: 0;list-style: none;}
#subnav ul li{display: block;float: left;text-align: center;margin: 0;}
#subnav ul li.current{color:#ffffff;background-color:#333333;}/*padding: 5px 12px 1px 12px;*/
#subnav  ul li a {display: block;color: #000000;text-align: center;padding: 5px 12px 1px 12px;margin:0;text-decoration: none;}
#subnav ul li a:hover {color: #cfe7ef;background: #777777;}
#subnav ul li.current a{color:#ffffff;background-color:#333333;}
#subnav ul li.current a:hover{color:#ffffff;background-color:#333333;}
/** location*/
.location{color:#000000;
	float:right;
	border: 0;
	list-style: none;
	background-image: url("/20041028192647/http://www.flashempire.com/img/ar3.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding: 5px 12px 1px 12px;
	margin:0;
}
.location a{
    color:#4C4C4C;
	text-decoration: none;
	padding: 5px 3px 2px 3px;
	margin:0;
}
.location a:hover{
	color: #000000;
	background-color: #D1D1D1;
	text-decoration: none;
}

#usertools .btn{
float:left;
width:48%;
height:20px;
margin-top:6px;
}
#usertools .btn img{
float:left;
margin:3px;
}
#usertools .btn a{
position:relative;
top:8px;
}
table td.thead{
height:22px;
overflow:hidden;
padding:4px 2px 0px 2px;
}
.contentscroll{
	overflow:auto;
	width:535px;
}

#treeiframe{
}



#info{
clear:both;
}

#mylogout{
float:right;margin:8px;
}


form {margin:0px;padding:0px;}


#usertools{
margin:0px;
border:0px solid #B2B2B2;
border-width:0 1px;
background-color:#FFFFFF;
padding-left:3px;
padding-top:3px;
text-align:left;
}
#usertools .usericon{
float:left;margin:2px;
}

.dropSelect{
    background-color:#C2C2C2;
    height:20px;
    width: 79px;
	font-family: verdana;
	font-size: 12px;
}
.inputBox15{
	font-family: 宋体;
	font-size: 12px;
	padding: 0px;
	color: #333333;
	height:15px;
	border: 0px none;
	background-image: url("/20041028192647/http://www.flashempire.com/img/inputbg.gif");
	background-repeat: repeat-x;
	background-color: #C1C1C1;
}